Support » Plugin: CPT Bootstrap Carousel » Error on CPT carousel

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Phil Ewels

    (@tallphil)

    Hi Hiram,

    It looks like you only have one image in the carousel? I’m a bit confused. Anyway, it looks like you’re not using bootstrap, so the carousel won’t work. See the plugin homepage for more details.

    Phil

    Hello Phil thank you for the answer, I will check about bootstrap, I have only one image into the carousel as this is the company website and needed up, so I remove the other images to remove the numbers, but I have an screenshot with the error, it’s there any way that I can send it attached it to you?, thank you

    Hiram

    Plugin Author Phil Ewels

    (@tallphil)

    Yeah – you can use imgur or any other image upload tools.

    However, before you do that, look into bootstrap. It’s a framework for building websites, so it’s not just a case of including an extra plugin – it will drastically change the appearance of your website.

    This plugin is designed for people already using bootstrap really. I would guess that you’re better off finding a different wordpress carousel plugin that doesn’t require this back end. There are quite a lot of others available.

    Cheers,

    Phil

    Great thank you I upload it on google, let me know if you can view it, thank you

    https://drive.google.com/file/d/0B_NuhdHLKsDYQjZwNy1yMHUzN1E/view

    Plugin Author Phil Ewels

    (@tallphil)

    Hi Hiram,

    As described above, you need bootstrap.

    Phil

    Thank you, I already reinstall and activate the twitter bootstrap plugin, and I’m still having same issue, I downloaded and install it from https://wordpress.org/plugins/wordpress-bootstrap-css

    can you confirm if this is what I need, or it’s there any other setting that I need to activate?, thank you

    I fixed it, as you said it was the bootstrap plugin, I have it installed, but it wasn’t active, but on my plugin list it’s not listed, so I activated from the database using phpmyadmin I ran the next query to locate the active plugins

    SELECT * FROM wp_options WHERE option_name = ‘active_plugins’;

    and I add in to the array the bootstrap plugin path, and that fixed

    “wordpress-bootstrap-css/hlt-bootstrapcss.php”

    Thank you

    Plugin Author Phil Ewels

    (@tallphil)

    Great, glad you got it working 🙂

    Phil

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Error on CPT carousel’ is closed to new replies.